[ALSA-2019:3553] Low: GNOME security, bug fix, and enhancement update
Type:
security
Severity:
low
Release date:
2019-11-05
Description:
GNOME is the default desktop environment of AlmaLinux. Security Fix(es): * evince: uninitialized memory use in function tiff_document_render() and tiff_document_get_thumbnail() (CVE-2019-11459) * gvfs: improper authorization in daemon/gvfsdaemon.c in gvfsd (CVE-2019-12795) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section. Additional Changes: For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.
Updated packages:
  • chrome-gnome-shell-10.1-6.el8.x86_64.rpm
  • gdk-pixbuf2-2.36.12-5.el8.i686.rpm
  • gdk-pixbuf2-2.36.12-5.el8.x86_64.rpm
  • gdk-pixbuf2-devel-2.36.12-5.el8.i686.rpm
  • gdk-pixbuf2-devel-2.36.12-5.el8.x86_64.rpm
  • gdk-pixbuf2-modules-2.36.12-5.el8.x86_64.rpm
  • gdk-pixbuf2-modules-2.36.12-5.el8.i686.rpm
  • gdk-pixbuf2-xlib-2.36.12-5.el8.i686.rpm
  • gdk-pixbuf2-xlib-2.36.12-5.el8.x86_64.rpm
  • gdk-pixbuf2-xlib-devel-2.36.12-5.el8.i686.rpm
  • gdk-pixbuf2-xlib-devel-2.36.12-5.el8.x86_64.rpm
  • gnome-desktop3-3.32.2-1.el8.x86_64.rpm
  • gnome-desktop3-3.32.2-1.el8.i686.rpm
  • gnome-desktop3-devel-3.32.2-1.el8.x86_64.rpm
  • gnome-desktop3-devel-3.32.2-1.el8.i686.rpm
  • libpurple-2.13.0-5.el8.x86_64.rpm
  • libpurple-2.13.0-5.el8.i686.rpm
  • libpurple-devel-2.13.0-5.el8.i686.rpm
  • libpurple-devel-2.13.0-5.el8.x86_64.rpm
  • pango-1.42.4-6.el8.x86_64.rpm
  • pango-1.42.4-6.el8.i686.rpm
  • pango-devel-1.42.4-6.el8.x86_64.rpm
  • pango-devel-1.42.4-6.el8.i686.rpm
  • pidgin-2.13.0-5.el8.x86_64.rpm
  • pidgin-devel-2.13.0-5.el8.x86_64.rpm
  • pidgin-devel-2.13.0-5.el8.i686.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.